Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet

SR10-257 Blue Coat - Reporter innehåller ett flertal säkerhetsproblem i SSL/TLS

Ett flertal säkerhetsproblem har rapporterats i Blue Coat SSL/TLS. En angripare kan utnyttja dessa för att få komplett kontroll över det sårbara systemet.

Problembeskrivning

CVE-referens: CVE-2010-0742 CVE-2010-0740 CVE-2010-0433 CVE-2009-3245 CVE-2009-4355 CVE-2009-1378 CVE-2009-1377 CVE-2009-1379 CVE-2009-3555 CVE-2009-0789 CVE-2009-0591 CVE-2009-0590 CVE-2008-1678

Blue Coat Reporter 8.3, 9.1 samt 9.2 innehåller ett flertal säkerhetsproblem i SSL/TLS. Dessa innehåller sårbara versioner av OpenSSL. Enligt leverantören kan en angripare ta full kontroll över det sårbara systemet.

Det finns säkerhetsuppdateringar att tillgå för version 9.1 samt 9.2.

För version 8.3 finns det för tillfället ingen uppdatering att tillgå. Leverantören rekommenderar att produkten placeras bakom en brandvägg, för att försvåra angrepp från Internet.

Påverkade versioner

  • Blue Coat Reporter 8.3
  • Blue Coat Reporter 9.1
  • Blue Coat Reporter 9.2

Mer information och programrättningar

https://kb.bluecoat.com/index?page=content&id=SA50